Affected packages

Packages affected by rpm-build upgrade from 4.17.0-0.rc1.0.fc36 to 4.17.0-1.fc36 (in Fedora Rawhide)
Package Current state Build Distance Build time
erlang-gproc build 3 a month ago
python-pymatreader build None a month ago
perl-POE build None a month ago
python-hdfs build None a month ago
golang-github-hashicorp-memberlist build None a month ago
rust-sequoia-autocrypt build None a month ago
python-octave-kernel build None a month ago
php-bartlett-php-compatinfo-db build None a month ago
python-trimesh build None a month ago
nip2 build None a month ago
kwin build None a month ago
dwgrep build None a month ago
ocrmypdf build None a month ago
mod_perl build None a month ago
bacula build None a month ago
gnulib build None a month ago
python-xarray build None a month ago
golang-github-streadway-amqp build None a month ago
golang-cloud-google build None a month ago
libftdi build None a month ago
java-runtime-decompiler build None a month ago
python-pexpect build None a month ago
golang-sigs-k8s-kustomize build None a month ago
golang-github-uber-jaeger-client build None a month ago
rubygem-nifti build None a month ago
golang-github-dvsekhvalnov-jose2go build None a month ago
xsimd build None a month ago
golang-salsa-debian-vasudev-gospake2 build None a month ago
python-iniparse build None a month ago
golang-github-gogo-protobuf build None a month ago
botan2 build None a month ago
rust-sequoia-openpgp build None a month ago
perl-IO-Async build None a month ago
golang-github-acme-lego-3 build None a month ago
sssd build None a month ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by rpm-build upgrade from 4.17.0-0.rc1.0.fc36 to 4.17.0-1.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.